eclipse.preferences.version=1
encoding//Debug/APP/Power/subdir_rules.mk=UTF-8
encoding//Debug/APP/Power/subdir_vars.mk=UTF-8
encoding//Debug/BSP/DRIVER/GPIO/subdir_rules.mk=UTF-8
encoding//Debug/BSP/DRIVER/GPIO/subdir_vars.mk=UTF-8
encoding//Debug/BSP/DRIVER/TBoxDrv/subdir_rules.mk=UTF-8
encoding//Debug/BSP/DRIVER/TBoxDrv/subdir_vars.mk=UTF-8
encoding//Debug/BSP/DRIVER/subdir_rules.mk=UTF-8
encoding//Debug/BSP/DRIVER/subdir_vars.mk=UTF-8
encoding//Debug/LIB/TOOL/subdir_rules.mk=UTF-8
encoding//Debug/LIB/TOOL/subdir_vars.mk=UTF-8
encoding//Debug/OS/subdir_rules.mk=UTF-8
encoding//Debug/OS/subdir_vars.mk=UTF-8
encoding//Debug/makefile=UTF-8
encoding//Debug/objects.mk=UTF-8
encoding//Debug/sources.mk=UTF-8
encoding//Debug/subdir_rules.mk=UTF-8
encoding//Debug/subdir_vars.mk=UTF-8
